<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".RegestrationActivity">

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginHorizontal="20dp"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="45dp"
            android:layout_marginBottom="25dp"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_marginRight="15dp"
                android:src="@drawable/pic_hand" />

            <TextView
                style="@style/txt_header"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Добро пожаловать!" />
        </LinearLayout>

        <TextView
            style="@style/txt_header3"
            android:layout_width="330dp"
            android:layout_height="wrap_content"
            android:text="Войдите, чтобы пользоваться функциями приложения"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="65dp"
            android:layout_marginBottom="30dp"
            android:orientation="vertical">

            <TextView
                style="@style/txt_othertext"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=" Вход по E-mail" />

            <EditText
                android:id="@+id/editRegEmail"
                style="@style/textedit_usualy"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="5dp"

                android:ems="10"
                android:hint="example@mail.ru"
                android:inputType="textEmailAddress" />
        </LinearLayout>

        <Button
            android:id="@+id/btn_next"
            style="@style/btn_usually"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:enabled="false"
            android:text="Далее"
            android:onClick="onClickCode"/>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>